namespace ScrewsMaster
{
    public class LevelSuccessCtrl : BaseCtrl
    {
        public static LevelSuccessCtrl Instance { get; private set; }

        private LevelSuccessModel model;

        #region 生命周期
        protected override void OnInit()
        {
            Instance = this;
            //model = ModuleManager.Instance..GetModel(ModelConst.LevelSuccessModel) as LevelSuccessModel;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
        #endregion

        #region 消息
        protected override void AddListener()
        {

        }
        protected override void RemoveListener()
        {

        }

        protected override void AddServerListener()
        {

        }
        protected override void RemoveServerListener()
        {

        }
        #endregion
    }
}